
$("#image_actus").prepend("<%= escape_javascript(render(@image_actu)) %>");
$('#image_actu_<%=@image_actu.id %>').addClass('active');
update_multiple_image_actu_selection_text();
set_image_actus_img_size();
$('.template-download').fadeOut();


<%= flash_js %>
